columnSuffix: ckcrgffd
contentColumnType: text
fieldGroup: 9e423ef4-abf9-4557-b6e7-154abcd60227 # SEO
handle: html
instructions: null
name: html
searchable: false
settings:
  availableLanguages:
    - css
    - graphql
    - html
    - javascript
    - json
    - markdown
    - mysql
    - php
    - shell
    - twig
    - typescript
    - yaml
  codeFolding: false
  columnType: text
  defaultValue: ''
  fontSize: 14
  language: html
  lineNumbers: false
  monacoEditorOptions: ''
  placeholder: ''
  showLanguageDropdown: true
  singleLineEditor: false
  theme: auto
translationKeyFormat: null
translationMethod: none
type: nystudio107\codefield\fields\Code
